Package: groovy.org.codenarc.rule.logging

## [Groovy] Class SystemErrPrintRule

- groovy.org.codenarc.rule.logging.SystemErrPrintRule

- Rule that checks for calls to `System.err.print()`, `System.err.println()` or `System.err.printf()`.

  Authors:
    Chris Mair

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority